@charset "UTF-8";





	

.container2 {
	width:850px;
	margin:10px auto 0;
	
}

.container2 p {
	color:#FFF;
	background:#42517f;
	border-bottom:1px solid #000;
	text-align:center;
	text-shadow:1px 1px 2px #000;
}

header{
	color:#FFF;
}

#content2 {
	background:#848c9c;
	background:linear-gradient(to top, #848c9c 0%, #687080 50%, #a7b1c5 100%);
	background:-webkit-linear-gradient(bottom, #848c9c 0%, #687080 50%, #a7b1c5 100%);
	padding-top:40px;
	padding-bottom:40px;
	overflow:hidden;

	
}

.gallery{
	width:670px;
	margin:auto;
}

.gallery ul{
	list-style:none;
}

.gallery li{
	float:left;
	margin:5px;
}

.gallery img {
	display:block;
	padding:5px;
	background:#42517f;
	border:1px solid #99adeb;
	box-shadow:1px 1px 2px #000;
}

.gallery img:hover{
	border:1px solid #fff;
}
	
	
	
	
	
	